DRM_KMS_HELPER_POLL_(9)

NAME
drm_kms_helper_poll_fini - disable output polling and clean it up

SYNOPSIS

void drm_kms_helper_poll_fini(struct drm_device * dev);

ARGUMENTS

dev
    drm_device

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT